#Western Castle floor 2 stairs (down)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_D")
   if (poseYesNo(e, ["There is a stairway here leading down to the first level of the castle", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle1.cfg", 9, 30, 0)
      return 0
